Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Eclipse 4 » update problem(cannot update)
update problem [message #1562724] Tue, 13 January 2015 21:59 Go to next message
Grant Pax is currently offline Grant PaxFriend
Messages: 2
Registered: January 2015
Junior Member
Cannot figure out why I can't update. I have tried to address the error messages about repositories not existing. I've removed what seemed to be the offending entries. Periodically, I get the "no repositories found containing..." when I'm not getting the "no repository found at <someurl>..." Please see attached.
Re: update problem [message #1564367 is a reply to message #1562724] Wed, 14 January 2015 19:12 Go to previous messageGo to next message
Dirk Fauth is currently online Dirk FauthFriend
Messages: 2798
Registered: July 2012
Senior Member
Not sure maybe related to https://www.eclipse.org/forums/index.php/t/940581/

It would be interesting to see which update site fails. You have quite a lot plugins installed. Not sure if all of them are correct, e.g. An update site for Eclipse 3.7 (grepclipse?) for an Eclipse 4 installation?
Re: update problem [message #1564383 is a reply to message #1564367] Wed, 14 January 2015 19:22 Go to previous message
Grant Pax is currently offline Grant PaxFriend
Messages: 2
Registered: January 2015
Junior Member
Thanks for the reply. I have no idea how the 3.7 repository entry got in there. Maybe just starting over is easier than trying to figure this out.
Previous Topic:NPE in StackRenderer.createTab when using Java 7 but Java 8 works
Next Topic:Sometimes NPE in PartActivationHistory.activate
Goto Forum:
  


Current Time: Fri Jan 22 04:29:37 GMT 2021

Powered by FUDForum. Page generated in 0.02115 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top